## liburi-escape-xs-perl 0.09

=== debian/changelog ===
liburi-escape-xs-perl (0.09-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 9
  * Rewrite long description
  * Fix and update copyright to Copyright-Format 1.0

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 22:23:38 +0200

liburi-escape-xs-perl (0.08-1) unstable; urgency=low

  * Initial Release. closes: #681322.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jul 2012 13:26:20 +0400
