=== debian/control ===
Source: liburi-escape-xs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 9), perl
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-escape-xs-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-escape-xs-perl.git
Homepage: http://search.cpan.org/dist/URI-Escape-XS/

Package: liburi-escape-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Drop-In replacement for URI::Escape
 URI::Escape::XS is a drop-in XS replacement for URI::Escape, which provides
 functions to percent-encode and percent-decode URI strings as defined by RFC
 3986. Percent-encoding URI's is informally called "URI escaping".
