=== debian/watch ===
version=3
http://search.cpan.org/dist/URI-Escape-XS/   .*/URI-Escape-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
