## liburi-escape-xs-perl 0.10

=== debian/changelog ===
liburi-escape-xs-perl (0.10-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.9.4 (no changes).
  * Add libnet-libidn-perl | libnet-idn-encode-perl to Build-Depends and
    Recommends.
  * Activate POD tests.
  * Add a lintian override for hardening-no-fortify-functions.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 19:58:04 +0100
