## liburi-escape-xs-perl 0.11

=== debian/changelog ===
liburi-escape-xs-perl (0.11-1) unstable; urgency=low

  * Team upload.

  [ Harlan Lieberman-Berg ]
  * New upstream release.

  [ gregor herrmann ]
  * Don't install README anymore. Just a text version of the POD/manpage.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Thu, 23 Jan 2014 18:23:13 -0500
