=== debian/control ===
Source: liburi-escape-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libnet-libidn-perl | libnet-idn-encode-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-escape-xs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-escape-xs-perl.git
Homepage: https://metacpan.org/release/URI-Escape-XS/

Package: liburi-escape-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libnet-libidn-perl | libnet-idn-encode-perl
Description: drop-in XS replacement for URI::Escape
 URI::Escape::XS is a drop-in XS replacement for URI::Escape, which provides
 functions to percent-encode and percent-decode URI strings as defined by RFC
 3986. Percent-encoding URI's is informally called "URI escaping".
