=== debian/watch ===
version=3
https://metacpan.org/release/URI-Escape-XS/   .*/URI-Escape-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
