## liburi-escape-xs-perl 0.12

=== debian/changelog ===
liburi-escape-xs-perl (0.12-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:11:36 +0100

liburi-escape-xs-perl (0.12-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 18:22:24 +0200
