=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-escape-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-escape-xs-perl.git
-Homepage: https://metacpan.org/release/URI-Escape-XS/
+Homepage: https://metacpan.org/release/URI-Escape-XS
 
 Package: liburi-escape-xs-perl
 Architecture: any
