## liburi-escape-xs-perl 0.13

=== debian/changelog ===
liburi-escape-xs-perl (0.13-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:04:56 +0000

liburi-escape-xs-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update path in lintian override.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.13
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 14:16:35 -0300
