=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libnet-libidn-perl | libnet-idn-encode-perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-escape-xs-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-escape-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-escape-xs-perl.git
 Homepage: https://metacpan.org/release/URI-Escape-XS
