=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: liburi-escape-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper-compat (= 13),
                libnet-libidn-perl | libnet-idn-encode-perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
-               perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-escape-xs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-escape-xs-perl.git
+               perl-xs-dev,
+               perl:native
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-escape-xs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-escape-xs-perl.git
 Homepage: https://metacpan.org/release/URI-Escape-XS
 
 Package: liburi-escape-xs-perl
