=== debian/watch ===
version=4
https://metacpan.org/release/URI-Escape-XS   .*/URI-Escape-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
